/*
Theme Name: Brooklyn Child
Theme URI: http://www.unitedthemes.com
Description: Creative Portfolio
Version: 4.9.1.2
Author: United Themes
Author URI: http://www.unitedthemes.com
Template: brooklyn
*/
/*!
 * jQuery Notifi Plugin v1.0
 * https://github.com/scullytr/notifi
 *
 * Copyright (c) 2019 Tim Scully;
 * Released under the MIT License (MIT)
 */
 #ut_tm_687db261988f9 .bklyn-team-member-avatar img {
    display: none !important;
}
 /* ... (previous styles remain the same) ... */
 a.ut-main-navigation-link{
    font-size: 1.2rem;
 }
 body.single #header-section {
    backdrop-filter: blur(50px)!important;
    background-color: rgba(255,255,255, .5) !important;
   }

   body.single #header-section.header-scrolled {
    backdrop-filter: none !important;
   }
/* Only apply initial invisible state to posts on blog listing pages */
#header-section, .ut-placeholder-light{
    background-color: transparent !important;
    /* backdrop-filter: blur(20px) !important; */
    
}
.ha-header{
    position: fixed !important;
    box-shadow: none !important;
    border-bottom: 0 !important;
}
.blog-listing .post {
    opacity: 0;
    transform: translateY(20px);
    transition: opacity 0.5s ease, transform 0.5s ease;
}

.blog-listing .post.visible {
    opacity: 1;
    transform: translateY(0);
}
/* Ensure posts are always visible on single post pages */
.single .post {
    opacity: 1;
    transform: none;
}

 #faq-search {
    width: 100%;
    padding: 10px 30px 10px 10px; /* Justera padding efter behov */
    border: 2px solid #222;
    border-radius: 5px;
    font-size: 16px;
    outline: none;
}

.search-icon-workshop {
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
    color: #888;
    cursor: pointer;
}

/* Stil för ikonen (Använd Font Awesome eller liknande för ikoner) */
.search-icon i {
    font-size: 20px;
}

.ut-portfolio-7600 .portfolio-title{
    text-transform: uppercase;
}
.ut-square {
    text-decoration: none !important;
}
.faq-container {
    margin: 20px;
}

.faq-question {
    cursor: pointer;
    padding: 10px 10px 0;
    background-color: #fff;
    border-top: 1px solid #ddd;
    margin: 5px 0 20px;
    -webkit-background-clip: padding-box;
    transition: 0.2s all linear;
    font-weight: bold;
    letter-spacing: -0.01em;
    line-height: 125%;
    display: block;
}
.faq-answer {
    padding: 10px;
    background-color: #fff;
    border: 1px solid #ddd;
    display: none;
   padding: 0px 10px;
   border:none;
   margin: -10px 5px 0px 0px;
   
}

.faq {
    padding-bottom: 5px;
    display: none;
}
.faq-animate {
    opacity: 0;
    transform: translateY(20px);
    transition: opacity 0.5s, transform 0.5s;
}

.faq:nth-of-type(-n+5) {
    display: block;
}

/* You can add styles to your Load More button here */
#loadMore {
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: 200px; /* Bredd på knappen */
    padding: 10px 15px; /* Padding för bättre storlek och känsla */
    color: white; /* Textfärg */
    border: none; /* Tar bort standardkant */
    border-radius: 5px; /* Rundade hörn */
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); /* Skugga för djup */
    transition: all 0.3s; /* Smidig övergång för hover-effekter */
    text-align: center; /* Centrerar texten */
    font-weight: bold; /* Gör texten fet */
    cursor: pointer; /* Ändrar muspekaren till en pekare */
}

#loadMore:hover {

    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.15); /* Större skugga vid hover */
}

#loadMore:active {
    background-color: #004085; /* Ännu mörkare vid aktiv klick */
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1); /* Mindre skugga vid klick */
}

.entry-meta-top {
	display: flex;
	flex-direction: column;
	align-items: flex-start; /* Aligns items to the start of the container */
  }
  
  .cat-links {
	font-size: clamp(0.7rem, .8vw, 1rem); /* Adjust the min, preferred, and max font-size values as needed */
  }
  
.ntf-notice{
	background-color: #1598d5;
	box-shadow: 0 0 5px #949394;
	-webkit-box-shadow: 0 0 5px #949394;
    -moz-box-shadow: 0 0 5px #949394;
	color: #ffffff;
	display: none;
	margin: 0 20px;
	padding: 10px;
	position: relative;
}
.ntf-notice:not(:first-child){
	border-top: 1px dashed #000;
}
.ntf-notice:last-child{
	border-radius: 0 0 5px 5px;
}
	.ntf-notice a, .ntf-notice a:visited{
		color: #ffffff;
	}
	.ntf-notice-close{
		bottom: 0px;
		cursor: pointer;
		display: inline;
		font-size: 15px;
		font-weight: bold;
		padding: 10px 20px;
		position: absolute;
		right: 0px;
		top: 0px;
	}
.ntf-warning{
	background-color: #d6874a;
	color: #fff;
}
	.ntf-warning a{
		color: #fff;
	}
#ntf-notifications{
	top: 66px;
	
	
	
	
}
.bklyn-team-member-social-icons a{
color:#222;}
#header-section.ut-secondary-custom-skin .ut-top-header-sub-menu ul li > a, #header-section.ut-secondary-custom-skin .ut-horizontal-navigation .sub-menu li > a, #header-section.ut-secondary-custom-skin .ut-megamenu li > a{
    color: rgba(240, 240, 240, 1);
}
#ut-sitebody.ut-mobile-menu-open #ut-mobile-menu a:not(.bklyn-btn){
    font-size: 14px;
}
.ut-hamburger--cross.is-active span {
    background: black;
}

.ha-transparent .ut-mobile-menu a:not(.bklyn-btn), .ut-header-dark .ut-mobile-menu a:not(.bklyn-btn), .ut-mobile-menu a:not(.bklyn-btn) {
padding: 10px 0 10px 10px;}
.ut-mobile-menu a:not(.bklyn-btn)::before{
  content: '';
}

blockquote, img.size-auto, img.alignnone, img.size-full, img.size-large, img.size-medium, img.size-thumbnail, .ut-animate-image, .animated{
-webkit-animation-duration: 1s !important;
    animation-duration: 1s !important;
}

b, strong, dfn, kbd {
    font-weight: 500;
    color: #000;
}
.blog .main-content-background, .archive .main-content-background, .search-results .main-content-background{
    padding-top: 90px;
    padding-bottom: 90px;
}
.lg-sub-html{
display:none}
.ut-post-thumbnail-caption {
display: none;
}
#primary .wpb_wrapper .section-header .lead p {
    font-weight: 200;
}
#wp-calendar a {
	font-weight: bold;
	}
.ut-blog-grid .entry-meta:not(.entry-meta-top){
	border-top:none;
}
#header-section #ut-top-header .ut-top-header-sub-menu ul, #header-section #ut-mobile-menu a, #header-section #navigation.ut-horizontal-navigation a, #header-section #navigation-secondary.ut-horizontal-navigation a, #header-section .ut-header-extra-module-toolbar .ut-horizontal-navigation, #header-section .ut-header-extra-module-toolbar .ut-horizontal-navigation ul.sub-menu li > a, #header-section .ut-horizontal-navigation .ut-navigation-dropdown-only a, #header-section .ut-header-extra-module .bklyn-btn-header .bklyn-btn, #header-section .ut-header-mini-cart-action .bklyn-btn.bklyn-btn-mini, #header-section .ut-horizontal-navigation div > .bklyn-btn, #header-section .ut-header-extra-module-custom-fields .ut-horizontal-navigation a.ut-main-navigation-link{
	letter-spacing:-0.6px;
    
}

.machete_accept_cookie_btn
{
	font-family:"quicksand";
font-weight:600;
}
.machete_cookie_bar{
font-family: quicksand !important;
}

#btnx {
    right: 0px !important;
    top: 0px !important;
}
i.fa.fa-spotify {
    color: #1DB954;
}.ut-horizontal-navigation{
	width:63%
}
h2.section-title.ut-flowtyped.ut-title-loaded > span {
       height: auto;
    display: block;
    padding: 10px;
}
.pt-style-1 .page-title, .pt-style-1 .section-title, .pt-style-1 .page-title span, .pt-style-1 .section-title span {
    padding: 5px;
}
.entry-thumbnail > .wp-post-image {
display: none;
}

.mobile-grid-30.hide-on-desktop{
	position:absolute;
	right:0;
}
.author-links{
	display:none !important;
} 

.nospace{
	padding:5px!important;
	margin:0px!important;
}
a img{
	vertical-align:baseline
}

@media only screen and (max-width: 767px) {
.hero-title, .ut-hero-highlighted-header .hero-title{
font-size: 7vw !important;
}
p > picture {
    display: flex;
}
	.vc_row.vc_row-o-content-bottom>.vc_column_container>.vc_column-inner{
		padding:0;
	}
	
	.halva.wpb_column.vc_column_container.vc_col-sm-6.vc_col-xs-6{
		width: auto;
		
	}
[data-count] {
  width:40%;
		float: left;
	    clear: none;
}
	
}
p.bklyn-team-member-description{
	overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 5;
-webkit-box-orient: vertical;
}.no-flex{
	display:block;
}.vc_row.vc_row-flex>.vc_column_container>.vc_column-inner{
	display:contents;
}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

.ut-blog-grid-content-wrap{
	padding:10px;
}


@media (min-width: 768px) and (max-width: 1025px) {
.hero-title, .ut-hero-highlighted-header .hero-title{
font-size: 7vw !important;
}
  
	#header-section .site-logo {
    width: 30%;
}
  
}

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
.hero-title, .ut-hero-highlighted-header .hero-title{
font-size: 7vw !important;
}
  	.site-logo img, .ut-site-logo img {
    max-height: 65px;
}
	#header-section .site-logo {
    width: 30%;
}
}
/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/
@media (min-width: 481px) and (max-width: 767px) {
.hero-title, .ut-hero-highlighted-header .hero-title{
font-size: 7vw !important;
}
	#header-section .site-logo {
    width: 30%;
}
  	 .tab-fix {
		width:33.3% !important
	}
  
}

.mobile-grid-30 {
    float: left;
    width: 30%;
}
/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {
  .hero-title, .ut-hero-highlighted-header .hero-title{
font-size: 7vw !important;
}
  	#header-section .site-logo {
    width: 30%;
}
  
}
#ut-sitebody #secondary a{
	color: #1598d5 !important;
}

/* från style settings i wordpress */
/* Default icon for closed state */
.menu-item-has-children > a::after {
    content: '▸'; /* Right-pointing arrow for closed */
    margin-left: 10px;
    display: inline-block;
    transition: transform 0.3s ease;
}
.menu-item-has-children > a:hover{
    content: '▾'; /* Down-pointing arrow for open */
    transform: rotate(0deg);
}
/* Rotate icon for open state */
.menu-item-has-children > a[aria-expanded="true"]::after:hover {
    content: '▾'; /* Down-pointing arrow for open */
    transform: rotate(0deg);
}


